html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  /* font-size: 100%; */
}
html {
  line-height: 1;
  height:100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
body {
  font-family: "microsoft yahei", serif;
  background: #FBFBFB;
  font-size: 62.5%;
}
input  {
  outline:none;
  font-family: "microsoft yahei", serif;
}
button {
  font-family: "microsoft yahei", serif;
}
li  {
  list-style: none;
}
a {
  color: #3C7CFF;
  cursor: pointer;
}

.border_bottom_style  {
  text-decoration: underline;
}

.flex{
  display: flex;
  display: -ms-flexbox; /* IE 10 */
}
.column{
  flex-direction: column;
  -ms-flex-direction: column;/* IE 10 */
}
.fs{
  justify-content: flex-start;
  -ms-flex-pack:start;/* IE 10 */
}
.align-center{
  align-items: center;
  -ms-flex-align:center;/* IE 10 */
}
.fc{
  justify-content: center;
  -ms-flex-pack:center;/* IE 10 */
}
.fb{
  justify-content:space-between;
  -ms-flex-pack:justify;/* IE 10 */
}
.fe{
  justify-content: flex-end;
  -ms-flex-pack:end;/* IE 10 */
}
.fw{
  flex-wrap:wrap;
}

/*==========================================*/

.container {
  width:119.8em;
  margin:0 auto;
  padding-right: 1em;
  padding-left: 1em;
}
.top-banner {
  height: 8.6em;
  min-width: 100%;
  background: #FFFFFF;
  box-shadow: 0em 0em 0.6em 0.3em rgba(102, 102, 102, 0.27);
  position: fixed;
  top: 0;
  left: 0;
}
.top-banner p:nth-of-type(1) {
  color: #3C7CFF;
  font-size: 3.4em;
  margin-top: 0.852em;
  margin-left: 0.235em;
}
.top-banner p:nth-of-type(2) {
  font-family: Arial;
  color: #666666;
  font-size: 1.6em;
  margin-top: 3.25em;
}
.introduction-wrap {
  width: 100%;
  margin-top: 5.5em;
}
.introduction-top img {
  width: 31.8em;
  height: 33.5em;
  margin-top: 21.6em;
}
.introduction-top-left {
  width: 63.2em;
  margin-left:5.2em;
  margin-top: 25.1em;
}
.introduction-top-left p:nth-of-type(1) {
  font-size: 3em;
  font-weight: bold;
  color: #333333;
  line-height: 1em;
  font-family: Microsoft YaHei;
}
.introduction-top-left p:nth-of-type(2) {
  font-size: 3em;
  font-weight: bold;
  color: #333333;
  line-height: 1em;
  margin-top: 0.36em;
  font-family: Microsoft YaHei;
}
.introduction-top-left p:nth-of-type(3) {
  font-size: 2.4em;
  font-family: Arial;
  color: #333333;
  line-height: 1.5em;
  margin-top: 2.51em;
  font-weight: 400;
}
.introduction-bottom{
  margin-left: 5.2em;
  margin-top: 13.5em;
  font-family: Arial;
  color: #3D3D3D;
  line-height: 2.5em;
  width: 63.2em;
}
.introduction-bottom p{
  font-size: 1.8em;
}
.introduction-bottom p:nth-of-type(1), .introduction-bottom p:nth-of-type(2) {
  margin-bottom: 1.277em;
}
.announcements-wrap {
  width: 100%;
  margin-top:11.2em;
}
.title img {
  width: 5em;
  height: 5em;
  margin-right: 0.5em;
}
.title span {
  font-size: 2.4em;
  font-family: Arial-BoldMT;
  font-weight: bold;
  color: #333333;
  line-height: 2.083em;
}
.announcements-left p:nth-of-type(2) {
  font-size: 2.4em;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #3C7CFF;
  line-height: 1em;
  margin-top: 0.5em;
  margin-left: 2.291em;
}
.announcements-left p:nth-of-type(3) {
  font-size: 1.8em;
  font-family: Arial;
  font-weight: 400;
  color: #333333;
  line-height: 1.388em;
  margin-top: 0.8em;
  margin-left: 3.055em;
}
.announcements-left p:nth-of-type(4) {
  font-size: 1.8em;
  font-family: Arial;
  font-weight: 400;
  color: #333333;
  line-height: 1.388em;
  margin-top: 1.4em;
  margin-left: 3.055em;
}
.announcements-right {
  width: 20.6em;
  height: 20.6em;
  margin-right: 12.3em;
  margin-top: 3.8em;
}
.publications-wrap {
  width: 100%;
  margin-top:14.3em;
}
.publication-list {
  margin-left: 5.5em;
  margin-top: 2.8em;
}
.publication-list:nth-of-type(2){
  margin-top: 1.6em;
}
.publication-list p:nth-of-type(1) {
  font-size: 1.8em;
  color: #333;
  font-weight: bold;
  line-height: 1.388em;
  font-family: Arial;
}
.publication-list p:nth-of-type(2) {
  font-size: 1.8em;
  color: #666;
  font-weight: 400;
  line-height: 1.388em;
  font-family: Arial;
}
.none-technical-publications-wrap {
  margin-top: 7.5em;
}
.none-technical-publication-list {
  margin-left: 5.5em;
  margin-top: 3.3em;
  width: 77em;
}
.none-technical-publication-list:nth-of-type(1) {
  margin-top: 2.1em;
}
.none-technical-publication-list p:nth-of-type(1) {
  font-size: 1.8em;
  /* font-weight: bold; */
  color: #333333;
  line-height: 1.388em;
}
.none-technical-publication-list p:nth-of-type(2) {
  font-size: 1.8em;
  font-weight: 400;
  color: #666;
  line-height: 1.388em;
}
.CV-wrap {
  width: 100%;
  margin-top:3em;
}
.CV {
  font-size: 2em;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #040404;
  line-height: 1.25em;
  margin-left: 2.75em;
  margin-top: 0.5em;
}
.personal-wrap {
  width: 100%;
  margin-top:5.2em;
}
.personal-list {
  margin-left: 5.5em;
}
.personal-list p {
  font-size: 2em;
  font-family: Arial;
  font-weight: 400;
  color: #3C7CFF;
  line-height: 1.25em;
  margin-top: 1em;

}
.personal-list p:nth-of-type(1) {
  margin-top: 0.6em;
}
.footer {
  text-align: center;
  font-size: 1.6em;
  font-family: Arial;
  font-weight: 400;
  color: #666666;
  margin-top: 13.3em;
  margin-bottom: 2.5em;
}
